### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbconvert.filters.latex`

Latex filters.

Module of useful filters for processing Latex within Jinja latex templates.

## 2 Functions

`IPython.nbconvert.filters.latex.``escape_latex`(text)

  Escape characters that may conflict with latex.

  Parameters:

  text : str

  > Text containing characters that may conflict with Latex

`IPython.nbconvert.filters.latex.``strip_math_space`(text)

  Remove the space between latex math commands and enclosing $ symbols. This filter is important because latex isn’t as flexible as the notebook front end when it comes to flagging math using ampersand symbols.

  Parameters:

  text : str

  > Text to filter.

### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »